The community will be in read-only from Tuesday 11:59pm (PST) to Wednesday 7:30am (PST)
The community will be in read-only from Tuesday 11:59pm (PST) to Wednesday 7:30am (PST)
Service Desk Practitioners Forum
cancel
Showing results for 
Search instead for 
Did you mean: 

A simple Question: Service Desl version

SOLVED
Go to solution
Highlighted
Marcela Miguel
Senior Member

A simple Question: Service Desl version

I have a HP Openview Service Desk 4,5. No patches installed.
I have a many errors because we havent installed the patches, like:

- Summer timetable is occuring beforehand;
- DBRules dont execute when I modified to "Opening hours" on the General Settings;
- Execution errors when I realize Update All in all accounts.

I would like to know a opinion of them: What is the version more indicate for supply this occurs? SP7? SP8? What?

Thank you very much.

Marcela.
4 REPLIES
Mark O'Loughlin
Honored Contributor

Re: A simple Question: Service Desl version

Hi Marcela,
are you asking for a recommendation for what Service Pack to move uo to to resolve these problems?

If so SP 7 introduced a number of addition features that may help you achieve some of the things that you have been trying to do over the last few weeks and included fixes for problems up until that relase time.

I beileve SP 15 has additional features which are useful and some problem fixes ( I dont have the full details of the SP to hand)

I am currently running SP 12 and found it unbearable to run anything under SP 7 due to some problems and the limited functionality of DB & UI rules. Of course SP 12 comes with problems regarding Aces whch we can live with.

Does this help?
George M. Meneg
Honored Contributor
Solution

Re: A simple Question: Service Desl version

Hello Marcela,

I strongly recommend upgrading at least to SP7. DB/UI rules where greatly enchaced in SP7. Going to SP14 or SP15 could cause trouble if you use "Opening hours", at least *I* had troubles with these version.

In any case have a look at http://openview.hp.com/ecare/getsupportdoc?docid=SDSK_00054 (free HP passport account is required).

This page is quite big since it contains every enchacement. Use "Find" and type "Patch contents" to go about the bottom of the page. There all service packs are listed. Click on them to have more details.

You should look there in order to find what version solves your problems.

But I will repeat my recommendation to upgrade at least to SP7

Hope that helps.
menes fhtagn
Marcela Miguel
Senior Member

Re: A simple Question: Service Desl version

Hello,

Thank you very much.

Marcela.
Marcela Miguel
Senior Member

Re: A simple Question: Service Desl version

Thank you all.
//Add this to "OnDomLoad" event